micro_utils.dokka
0.15.1

# Companion

object Companion

## Functions

invoke
Link copied to clipboard
operator fun invoke(of1: Double): Progress
operator fun invoke(part: Number, total: Number): Progress

## Properties

COMPLETED
Link copied to clipboard
val COMPLETED: Progress
rangeOfValues
Link copied to clipboard
val rangeOfValues: ClosedFloatingPointRange<Double>
START
Link copied to clipboard
val START: Progress